Java Runtime Environment Error after OS X Yosemite Upgrade

Yosemite java bug

After royally procrastinating the last OS X upgrade, I figured I'd tackle the OS X Yosemite upgrade a little earlier this time, starting with my least critical machine.

Many hints about upgrading have already been written. Still, snags are likely as with every major upgrade of your OS.

For instance, I was just greeted with this error shown above.

Apparently, one of my apps (I am guessing, Vidyo, but I am not sure) requests Java. That's fine, except clicking on "Okay" does nothing, and the "more info" button takes me to an Oracle error page musing on how you should be using Java 8.

Shockingly, installing Java 8 does not make the problem go away.

And the obnoxious popup keeps grabbing the focus so it's really hard to find a solution online too.

A few googles later:

If you see this, it is likely one of your apps is requiring Java 6.
The obnoxious error message in Yosemite won't help you fix this.
But you can download and install Java 6 from the Apple Support website, and it'll make the problem go away.

Enjoy :)

UTC

21 Jan 2018 - 07:14

Who's new

  • Joris
  • OCS
  • locje
  • Charlotte
  • Rutger Westen
  • Martijn van Beek
  • FUH
  • Rozemarijn
  • Eveline
  • Kevin Verburg

"No taste..."

"The only problem with Microsoft is they just have no taste."

* Steve Jobs in 'Triumph of the Nerds' (1996)

Crew Onboard

There are currently 0 users and 7 guests online.

Recent comments

Popular Callsigns

Disclaimer

TRApple.nl is 'Affiliate Free'  We are totally independent and have no affiliations with Apple, Boeing, TESLA or any other gadget provider what so ever. We reserve the right to refer to ourselves as ‘we’ and be as partial as we like. If you don't like that, stop consuming our bandwidth.
Have a good flight...

Company Freq.

You're not permitted to post shouts.
Willem-JanSinds 2 dagen werkt iTrans niet meer bij mij, is er een update ?? gr, WJ17 May 2017 - 08:24
Willem-JanGoedemorgen all,17 May 2017 - 08:24
KoenBeste trapple, Heb sinds kort een one plus 3t met android versie 7. Als ik in de standby app een datum wil selecteren dan sluit de app zich. Daarna moet je alles weer invoeren oftewel de app is niet te gebruiken. Groetjes, Koen Schimmel11 Feb 2017 - 11:17
AwesomeThx, Cees, for your donation to keep TRApple & eTRA safe and stable.27 Mar 2015 - 10:33
Awesome@steven: http://trapple.nl/content/agenda-niet-te-zien19 Feb 2015 - 18:53
X